{% extends 'gestruc/base.html' %}

{% block content %}

<H1> Detail du nourrissement {{nour.id}} </H1>

<form method="get">
  {% csrf_token %}

    {{ form.as_p }}

  <a href="{% url 'gestruc:nourrissement_list' %}"> Retour</a>
</form>


{% endblock %}
